

// Group: group_fl_1
IDS_FL_REPORT_DUMP	= "Export report for %1$S\nTotal size: %2$d bytes\nCamera size: %3$d x %4$d pixels\nFrame rate: %5$d fps";
IDS_FL_FRAME_REPORT	= "Frame # %d";
IDS_FL_IMPORT_UNSUPPORTED	= "The following features in the swf file are not supported:";
IDS_FL_FONT_UNSUP	= "\t-Font(s) and related tags";


// Group: group_fl_2
IDS_FL_SHAPE_UNSUP	= "\t-Shape morphing";
IDS_FL_ACTION_UNSUP	= "\t-Action tag(s)";
IDS_FL_BUTTON_UNSUP	= "\t-Button(s) and related tags";
IDS_FL_MASK_UNSUP	= "\t-Clipping Layer(s)";
IDS_FL_LOSSLESS_UNSUP	= "\t-Lossless bitmap(s)";
IDS_FL_INVALID_FLASH_MOVIE	= "Invalid flash movie.";
IDS_FL_PROTECTED_MOVIE	= "Protected Flash movies cannot be imported.";
IDS_FL_NORMAL_STYLE	= "Normal";
IDS_FL_LEVEL_PREFIX	= "Prefix";
IDS_FL_MOVIE_FORMAT	= "%1$S-%2$d";
IDS_FL_CLIP_DRAWING_USE_TRANSPARENT_COLOR	= "The animation defines a clipping drawing that uses transparent color.\nThe use of a transparent drawing as a clip may cause a crash in the Flash player because of a bug in the player.\nYou should not publish this animation.\nWe strongly recommend that you make a duplicate of the offending clipping drawing and remove all its transparent color.";
IDS_FL_OTHER_FIELD	= "Other";


// Group: group_fl_3
IDS_FL_NO_HEADER	= "No Header";
IDS_FL_PEG	= "Peg";
IDS_FL_MISSING_PEG_LIGHT	= "\nLimit exceeded: could not create all pegs required to import this movie correctly. Use Toon Boom Studio instead to import this movie";
